<!--   Step by Step for s03
1. go to the project folder 
	-cd Documents && cd batch-197
2. list all the folders/files
-ls
3.create s03 directory/folder
mkdir s03 && cd s03
4. create index.html
-touch index.html
5. check the status of git
-git status
6. initialize git
-git init
7. check the git status
-git status
8.open sublime
-subl .

9. stage the new file
-git add .

10. Commit the file to save
-git commit -m "Initial save"

-code .
-subl .

Packages in sublime
	- ctrl + shift + p (windows)
	- cmd + shit + p (for apple)
	- type install package
	- click "Package Control:Install Package"
	   a. Emmet (emmet lang usually the first drop down menu)
	   b. Material Theme
	   c. Side Bar Separator
	   d. Browser Sync

-->

<!DOCTYPE html> <!-- declaration -->
<html lang="en"> <!-- language is english -->
<head> 
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Intro to HTML</title>
</head>
<body>

<!--  
	to create htm comment: 
		ctrl + shift + / (for windows)
		cmd + shift + / (for mac)
	
	HTM Comments - allows us to add notes in our html files, so that we can add comments 
	HTML comments cant be seen in the page


to create html tags/elements
-tags are codes that creates elements
Syntax:
-->

<tagName></tagName>



<!-- heading or h1-h6
		- are tags that creates heading elements. Headings elements bolds and enlarges the text.
		-it is used as a title to the succeeding paragraph
			h5 and h6 are usually used in footers or elements at the very end of our page 
-->
	<h1>Heading 1</h1>
	<h2>Heading 2</h2>
	<h3>ola</h3>
	<h4>r</h4>
	<h5>s</h5>
	<h6>t</h6>

<!-- Paragraph ot p tag
		- creates paragraph element.
		-usuall contain paragraph text, we this to differentiate paragraph and headings (title)
-->
	<p>Paragraph Element</p>


<!-- Horizontal Rule or hr
		-it adds a horizaontal line. It breaks the line which means, any element that come after it will be put bellow.
 -->
	<hr>

<!-- block elements 
	-it means any elements after it will be put or place below
-->
<!-- span
	-is an inline element. It can contain text. However it does not break the line.
 -->
 <span>This is a paragraph</span><br>
 <span>This is another paragraph</span>
 
 <!-- break or br
	- it allows us to break the kine. Which means any element after it will be put or place next. eventhough they break the line, they are not considered block elements.
  -->

  <!-- em or emphasis - allows us to add emphasis on text and italicized it -->
  <!-- strong - allows us to add more attention to the text -->
  <!-- em or strong are inline elements -->

  <p>Welcome to <em>Kalbo World</em> 
  	<br>
  	In this <strong>Kalbo World</strong>
  </p>
  <h3>What makes us kalbo</h3>
  <!-- We can create two types of lists: 
  		ul - unordered list
  			- it allows to add list items that listed in no particular order and each list is preceded by a bullet point.

  		li - list item
  			- it allows us to create list items. The element children of either an ul or ol

  		ol - ordered list
  			- it allows us to add list items in a particular order.
  	-->
<ul style="list-style-type:square">
	<!-- style :square/disc/circle -->
	<li>Walang Buhok</li>
	<li>Shiny Head skin</li>
	<ol>
		<li>Anit na  lang</li>
		<li>Brown na ulo</li>
	</ol>
	<li> Tools</li>
	<ol>
		<li>Git</li>
		<li>Gitlab</li>
		<li>Other Tools</li>
		<ol>
			<li>shaver</li>
			<li>gunting</li>
	</ol>
</ul>
<!--
	Mini-Activity

	After the unordered list:
	Add a horizontal rule
	Add the largest heading with your name
	Add a paragraph with a short introduction of yourself in 2-3 sentences
	Add the 3rd Largest heading with the text : My hobbies
	Add an unordered list ans list at least 3 of your hobbies
 -->

<hr>
<h1>Jessie Codilla Libita</h1>

<p>Im a good boy with a bad mind. Inspite of me being good im not good for everyone. Im good to myself
</p>

<h3>My Hobbies</h3>
<ul>
	<li>Making Dolls</li>
	<li>Making my brothers cry</li>
	<li>Drinking lots of beers when im sad</li>
</ul>

</body>
</html>